- "name": "Vagabonds"
  "color": "#000000"
  "id": 100
  "children":
  - "name": "Thief"
    "id": 407
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:tea`, `item:sword`."
      "id": 408
    - "name": "Special Action: Steal."
      "text": "Exhaust one `item:torch` to take a random card from any player in your clearing."
      "id": 409
  - "name": "Tinker"
    "id": 410
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:sack`, `item:hammer`."
      "id": 411
    - "name": "Special Action: Day Labor."
      "text": "Exhaust one `item:torch` to take a card from the discard pile whose suit matches your clearing. _(You can always take a bird card.)_"
      "id": 412
  - "name": "Ranger"
    "id": 413
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:crossbow`, `item:sword`."
      "id": 420
    - "name": "Special Action: Hideout."
      "text": "Exhaust one `item:torch` to repair three items. Then, immediately end Daylight and begin Evening."
      "id": 429
  - "name": "Vagrant"
    "id": 414
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:coin`, `item:torch`, `item:boot`."
      "id": 421
    - "name": "Special Action: Instigate."
      "text": "Exhaust a `item:torch` to initiate a battle in your clearing. You choose the attacker and defender, you choose the order in which they each remove their own buildings and tokens, and you remove pieces for each. _(Score a victory point per building or token of either player removed, and per Hostile piece of either player removed.)_"
      "id": 430
  - "name": "Arbiter"
    "id": 415
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:sword`, `item:sword`."
      "id": 422
    - "name": "Special Action: Protector."
      "text": "Before dice are rolled in battle, the defender may enlist the Arbiter in the clearing of battle. The Arbiter scores one victory point and adds all of his undamaged `item:sword` to the maximum rolled hits of the defender. The Arbiter cannot enlist himself or be enlisted against himself."
      "id": 431
  - "name": "Scoundrel"
    "id": 416
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:boot`, `item:torch`, `item:crossbow`."
      "id": 423
    - "name": "Special Action: Scorched Earth."
      "text": "Exhaust a `item:torch` and place it in your clearing. Remove all enemy pieces from that clearing. Pieces cannot be placed in or moved into the clearing with the `item:torch`. _(You remain in this clearing. Once you move out, you cannot move back in. The `item:torch` cannot be removed with a \"Favor of the...\" card because it is not an enemy piece.)_"
      "id": 432
  - "name": "Adventurer"
    "id": 417
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:hammer`."
      "id": 424
    - "name": "Special Action: Improvise."
      "text": "Once per turn while taking the Quest action, you may treat on unexhausted item as any other item. When you exhaust it to complete the quest, also damage that item."
      "id": 433
  - "name": "Ronin"
    "id": 418
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:boot`, `item:torch`, `item:sword`."
      "id": 425
    - "name": "Special Action: Swift Strike."
      "text": "You may exhaust a `item:sword` to deal an extra hit in battle _(after rolling)_."
      "id": 434
  - "name": "Harrier"
    "id": 419
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:coin`, `item:torch`, `item:sword`, `item:crossbow`."
      "id": 428
    - "name": "Special Action: Glide."
      "text": "Exhaust a `item:torch` to move only your Vagabond pawn _(not other pieces)_ to any clearing _(even Hostile)_ on the map without exhausting any `item:boot`."
      "id": 435
